<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Main Index</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index page.</h1>
	<a href="https://place-puppy.com/300x600" target="_blank">
		<img src="https://place-puppy.com/300x600">
	</a>

	<ol type="a">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
		<li><a href="#top">music/index.html</a></li>
	</ol>
</body>
</html>